New Search

Excel Indexing Validation Vulnerability

oval:org.mitre.oval:def:5885

Microsoft Office Excel 2000 SP3 2002 SP3 and 2003 SP2 and SP3; Office Excel Viewer 2003; and Office 2004 and 2008 for Mac do not properly validate index values for AxesSet records when loading Excel files which allows remote attackers to execute arbitrary code via a crafted Excel file aka the "Excel Indexing Validation Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2008-3004
Product(s):
  • Microsoft Excel Viewer 2003
  • Microsoft Excel 2002
  • Microsoft Excel 2003
  • Microsoft Excel 2000